format_version: '1.0'


repository_url: https://github.com/chocolate-doom/chocolate-doom
issue_url: https://github.com/chocolate-doom/chocolate-doom/issues/963


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 1857858
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 515f1de7e9ce6cce6766ee5feb9779c9460cfc48
    - input_file: 'b-partial-2.diff'
      commit_sha1: d832c5765cbd83ecc6a0035d8d8e277215bd4822
    - input_file: 'b-partial-3.diff'
      commit_sha1: 4d106478c4f23f849aba46ec7ded831b5644c9d6
    - input_file: 'b-partial-4.diff'
      commit_sha1: d0de4b55ef1bd6662c12e84cec902a1e47b922e7

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1aa667e69a15df8e7352e76c01ad6b5fb917584b

options:
  language: C
